streamWrapper::stream_stat
streamWrapper::stream_write
streamWrapper
PHP Manual

# streamWrapper::stream_tell

(PHP 4 >= 4.3.2, PHP 5)

streamWrapper::stream_tell — Retrieve the current position of a stream

### Description

public int streamWrapper::stream_tell ( void )

This method is called in response to ftell().

### Parameters

This function has no parameters.

### Return Values

Should return the current position of the stream.

### See Also

- ftell() - Returns the current position of the file read/write pointer

streamWrapper::stream_stat
streamWrapper::stream_write
streamWrapper
PHP Manual